TD {
	FONT-SIZE: 12px; COLOR: #333; LINE-HEIGHT: 150%; FONT-FAMILY: Arial
}
BODY {
	FONT-SIZE: 12px; COLOR: #333; LINE-HEIGHT: 150%; FONT-FAMILY: Arial
}
P {
	FONT-SIZE: 12px; COLOR: #333; LINE-HEIGHT: 150%; FONT-FAMILY: Arial
}
A:link {
	COLOR: #333; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #333; TEXT-DECORATION: underline
}
A:active {
	COLOR: #333; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
A.fb1:link {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: underline
}
A.fb1:visited {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: underline
}
A.fb1:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: underline
}
A.fb1:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: none
}
.text1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #666
}
.blu {
	FONT-SIZE: 13px; COLOR: #3366cc
}
.text {
	FONT-SIZE: 12px; COLOR: #fff
}
